Sorry, we don't support your browser.  Install a modern browser

Make it Compatible with latest php 8.2.10#43

Missing Dependencies

https://i.imgur.com/PDrFlAM.png

9 months ago

Hello, thank you for bringing this issue to our attention. However, we were unable to reproduce this issue. Would you mind sharing more information about this issue, including the installed theme and plugins, through our chat located in the bottom right corner of the Core Framework site?

9 months ago

i’m using greenshift plugin, this notice showed at query monitor,

9 months ago